#ml-header {
    padding-bottom: 5px;
}
.main-content{
	padding: 40px 0px;
}
.form-info .form-group{
	margin-bottom: 10px;
}
.form-info input{
	width: 100%;
	height: 34px;
	padding-left: 10px;
	border: 1px solid #ccc;
}
.form-info textarea{
	width: 100%;
	height: 80px;
	padding-left: 10px;
	border: 1px solid #ccc;
}
.form-info button{
    height: 40px;
    width: 120px;
    background-color: #4caf50;
    border: none;
    color: #fff;
}